Subject: Re: BASH issues
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Tue, 5 Sep 2000 06:50:23 -0700 (PDT)

If you have problems with Cygwin then [email-masked] is the place to
ask.  Your particular problems sounds to me as if the terminal is receiving
some binary data that causes echo to be turned off.  See `info stty' for echo
control options.

Cheers,
Earnie.
--- [email-masked] wrote:
> 
> 
> Is any of you on the Whistler beta program? (geez, maybe I'll fix the
> subject heading this time.)
> BASH runs ok for a while but it gets into a state where echo seems to be
> turned off and nothing
> useful can be done. I haven't played with it enough to truely characterize
> the issue.
> Even if I can describe it in great detail, I am in a quandry about to whom
> to report this.
> 
> Where are you folks? Have you "applied" to get on the Whistler beta
> program?
> 
> Thanks
> Ed
> 
> Your Windows 2000 Arborist
> T/L 589-4410; Outside: 1-919-993-4410
> [email-masked]
> 
> 
> Earnie Boyd <[email-masked]>@sources.redhat.com on 09/05/2000
> 09:00:23 AM
> 
> Sent by:  [email-masked]
> 
> 
> To:   Ed Bradford/Raleigh/IBM@IBMUS, cygwin <[email-masked]>
> cc:
> Subject:  Re: Please unsubscribe me
> 
> 
> 
> --- [email-masked] wrote:
> >
> >
> > I'm using CYGWIN.latest (in fact, a few of us here are writing a book and
> > CYGWIN is a major part). I assume
> > you are an actual CYGWIN developer. If not can you tell me an email
> address
> > of one? I ask because
> > I am running an advanced version of Windows and bash has some problems. I
> > was wondering who might
> > be interested.
> >
> 
> Yes, we're interested in hearing about your discoveries.
> 
> Cheers,
> 
> =====
> --- <http://earniesystems.safeshopper.com> ---
>    Earnie Boyd: <mailto:[email-masked]>
>             __Cygwin: POSIX on Windows__
> Cygwin Newbies: <http://gw32.freeyellow.com/>
>            __Minimalist GNU for Windows__
>   Mingw32 List: <http://www.egroups.com/group/mingw32/>
>     Mingw Home: <http://www.mingw.org/>
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Mail - Free email you can access from anywhere!
> http://mail.yahoo.com/
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]